Public Module Enumerations

    Public Enum FaceDirection
        North
        South
        East
        West
        Top
        Bottom
    End Enum

    Public Enum DoorOpenDirection
        Upwards
        Downwards
        Left
        Right
    End Enum

    Public Enum MoveDirection
        Forward
        Backward
        Left
        Right
    End Enum

End Module
